*{
  margin: 0%;
  padding: 0%;
  box-sizing: border-box;
}

.my-bg{

  background: hsla(5, 93%, 28%, 1);

background: linear-gradient(90deg, hsla(5, 93%, 28%, 1) 0%, hsla(34, 10%, 13%, 1) 100%);

background: -moz-linear-gradient(90deg, hsla(5, 93%, 28%, 1) 0%, hsla(34, 10%, 13%, 1) 100%);

background: -webkit-linear-gradient(90deg, hsla(5, 93%, 28%, 1) 0%, hsla(34, 10%, 13%, 1) 100%);

filter: progid: DXImageTransform.Microsoft.gradient( startColorstr="#8c1105", endColorstr="#25221e", GradientType=1 );
}
.my-bg-2{
  color: hsla(208, 7%, 55%, 1);

color: linear-gradient(90deg, hsla(208, 7%, 55%, 1) 0%, hsla(191, 5%, 40%, 1) 100%);

color: -moz-linear-gradient(90deg, hsla(208, 7%, 55%, 1) 0%, hsla(191, 5%, 40%, 1) 100%);

color: -webkit-linear-gradient(90deg, hsla(208, 7%, 55%, 1) 0%, hsla(191, 5%, 40%, 1) 100%);

filter: progid: DXImageTransform.Microsoft.gradient( startColorstr="#858e96", endColorstr="#60696b", GradientType=1 );
}



/*---- Footer ------*/

footer {
  background: hsla(5, 93%, 28%, 1);

  background: linear-gradient(90deg, hsla(5, 93%, 28%, 1) 0%, hsla(34, 10%, 13%, 1) 100%);
  
  background: -moz-linear-gradient(90deg, hsla(5, 93%, 28%, 1) 0%, hsla(34, 10%, 13%, 1) 100%);
  
  background: -webkit-linear-gradient(90deg, hsla(5, 93%, 28%, 1) 0%, hsla(34, 10%, 13%, 1) 100%);
  
  filter: progid: DXImageTransform.Microsoft.gradient( startColorstr="#8c1105", endColorstr="#25221e", GradientType=1 );
  color: white;
  padding: 40px 0;
}
footer h5 {
  font-size: 16px;
  margin-bottom: 20px;
}
footer ul {
  list-style-type: none;
  padding-left: 0;
}
footer ul li {
  margin-bottom: 10px;
}
footer a {
  color: white;
  text-decoration: none;
}
footer a:hover {
  text-decoration: underline;
}
.contact-info i {
  margin-right: 10px;
}
.footer-bottom {
  padding-top: 20px;
  font-size: 14px;
}
.last-bg{
  background: hsla(5, 93%, 28%, 1);

  background: linear-gradient(90deg, hsla(5, 93%, 28%, 1) 0%, hsla(34, 10%, 13%, 1) 100%);
  
  background: -moz-linear-gradient(90deg, hsla(5, 93%, 28%, 1) 0%, hsla(34, 10%, 13%, 1) 100%);
  
  background: -webkit-linear-gradient(90deg, hsla(5, 93%, 28%, 1) 0%, hsla(34, 10%, 13%, 1) 100%);
}


.presi{

  background: rgb(3, 5, 26);
  background: linear-gradient(149deg, rgba(5,8,36,0.8184523809523809) 91%, rgba(7, 11, 20, 0.908) 100%) !important;
}


.profile-card {
  background-color: #660000;
  color: #fff;
  padding: 20px;
  text-align: center;
  border-radius: 5px;
}
.info-box {
  background-color: #fff;
  border-left: 5px solid #660000;
  padding: 15px;
  margin-bottom: 20px;
  border-radius: 5px;
}
.info-box h6 {
  color: #ff6600;
}